.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366974,-0.133559,0.133559,0.366974,0,0);-ms-transform:matrix(0.366974,-0.133559,0.133559,0.366974,0,0);-webkit-transform:matrix(0.366974,-0.133559,0.133559,0.366974,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.504000px;}
.ls3{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.006000px;}
.ls5{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.003200px;}
.ls7{letter-spacing:-0.003000px;}
.ls4{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.988000px;}
.ws2{word-spacing:-1.644000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003200px;}
._4{margin-left:-3.567200px;}
._0{margin-left:-1.905600px;}
._8{width:1.188600px;}
._1{width:3.101600px;}
._3{width:6.392400px;}
._b{width:7.880000px;}
._2{width:10.061600px;}
._5{width:36.543000px;}
._7{width:54.312000px;}
._9{width:56.421000px;}
._6{width:58.314000px;}
._a{width:59.418000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.000000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:32.000001px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:11.715686px;}
.y4{bottom:23.060063px;}
.y3{bottom:33.213658px;}
.y39{bottom:72.165191px;}
.y38{bottom:74.508328px;}
.y3a{bottom:164.328590px;}
.yc{bottom:175.817148px;}
.yb{bottom:188.314348px;}
.ya{bottom:207.059603px;}
.y9{bottom:225.804857px;}
.y8{bottom:238.302058px;}
.y7{bottom:250.799258px;}
.y6{bottom:263.296459px;}
.y28{bottom:317.326314px;}
.y27{bottom:339.195986px;}
.y26{bottom:351.693108px;}
.y25{bottom:364.190231px;}
.y20{bottom:376.687353px;}
.y1f{bottom:389.184476px;}
.y1e{bottom:401.681598px;}
.y1d{bottom:414.178721px;}
.y1c{bottom:426.675843px;}
.y1b{bottom:439.172966px;}
.y1a{bottom:451.670089px;}
.y19{bottom:464.167211px;}
.y18{bottom:476.664334px;}
.y17{bottom:489.161456px;}
.y16{bottom:501.658579px;}
.y15{bottom:514.155701px;}
.y14{bottom:526.652824px;}
.y13{bottom:539.149946px;}
.y12{bottom:551.647069px;}
.y11{bottom:564.144192px;}
.y24{bottom:564.427242px;}
.y23{bottom:568.293419px;}
.y22{bottom:580.008402px;}
.ye{bottom:580.014651px;}
.yf{bottom:580.015041px;}
.y10{bottom:580.015197px;}
.y21{bottom:592.505525px;}
.yd{bottom:592.511773px;}
.y2a{bottom:616.163557px;}
.y29{bottom:630.222380px;}
.y2f{bottom:652.523424px;}
.y30{bottom:666.064882px;}
.y32{bottom:677.185724px;}
.y36{bottom:699.561123px;}
.y37{bottom:700.863282px;}
.y34{bottom:714.400992px;}
.y33{bottom:719.868312px;}
.y2e{bottom:741.521400px;}
.y3b{bottom:759.441714px;}
.y31{bottom:785.476156px;}
.y35{bottom:800.316025px;}
.y3f{bottom:805.276915px;}
.y3c{bottom:826.611648px;}
.y45{bottom:839.695258px;}
.y40{bottom:850.317168px;}
.y41{bottom:888.067296px;}
.y46{bottom:889.789814px;}
.y42{bottom:939.342169px;}
.y43{bottom:962.773541px;}
.y3e{bottom:964.335633px;}
.y3d{bottom:966.953698px;}
.y2c{bottom:999.482692px;}
.y44{bottom:1045.564391px;}
.y2b{bottom:1071.338901px;}
.y2d{bottom:1084.891607px;}
.y47{bottom:1115.642315px;}
.y5{bottom:1162.566919px;}
.y2{bottom:1170.466103px;}
.ha{height:14.295000px;}
.h7{height:26.684000px;}
.h6{height:27.412000px;}
.h9{height:28.590000px;}
.h8{height:29.370000px;}
.hb{height:30.300000px;}
.hc{height:31.328000px;}
.hd{height:31.328001px;}
.h4{height:39.160000px;}
.h3{height:46.992000px;}
.h5{height:93.984000px;}
.h1{height:1206.715686px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:895.078431px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x6{left:79.737117px;}
.x7{left:85.813497px;}
.x38{left:117.937908px;}
.x3b{left:133.037866px;}
.x39{left:172.611111px;}
.x8{left:174.048392px;}
.x9{left:186.349862px;}
.x2{left:189.015884px;}
.x21{left:191.076751px;}
.x20{left:194.952144px;}
.x11{left:202.692151px;}
.x12{left:204.262053px;}
.x1e{left:208.481418px;}
.x26{left:211.078552px;}
.x15{left:214.994715px;}
.x22{left:232.277227px;}
.x27{left:235.752099px;}
.x3c{left:238.193024px;}
.x1f{left:244.277526px;}
.x13{left:251.125267px;}
.x14{left:298.050027px;}
.x29{left:318.666667px;}
.x28{left:335.068627px;}
.x3{left:348.199569px;}
.x16{left:354.683498px;}
.x2a{left:356.156863px;}
.x17{left:357.939834px;}
.x18{left:361.194920px;}
.x2c{left:364.748366px;}
.x19{left:367.707748px;}
.x3a{left:396.771242px;}
.x1a{left:408.323690px;}
.x1b{left:411.580025px;}
.x1c{left:414.835112px;}
.x2b{left:416.297386px;}
.x1d{left:418.091448px;}
.x2d{left:460.816993px;}
.xa{left:538.070229px;}
.xb{left:539.640131px;}
.x31{left:542.826797px;}
.xe{left:543.859965px;}
.x10{left:545.169778px;}
.xf{left:579.656073px;}
.xc{left:586.503344px;}
.x2e{left:602.186275px;}
.x34{left:613.120915px;}
.xd{left:633.428105px;}
.x35{left:660.244061px;}
.x3d{left:662.326797px;}
.x23{left:678.728758px;}
.x30{left:684.196078px;}
.x33{left:713.270975px;}
.x5{left:715.958554px;}
.x32{left:743.815488px;}
.x24{left:760.738562px;}
.x37{left:762.951108px;}
.x2f{left:804.477124px;}
.x36{left:811.897059px;}
.x25{left:893.516340px;}
.x4{left:903.577615px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.430192pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls1{letter-spacing:-0.006828pt;}
.lsa{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.005121pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.004097pt;}
.ls9{letter-spacing:-0.002731pt;}
.ls7{letter-spacing:-0.002561pt;}
.ls4{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.ws1{word-spacing:-3.403983pt;}
.ws2{word-spacing:-1.403247pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002731pt;}
._4{margin-left:-3.044807pt;}
._0{margin-left:-1.626537pt;}
._8{width:1.014537pt;}
._1{width:2.647391pt;}
._3{width:5.456274pt;}
._b{width:6.726025pt;}
._2{width:8.588144pt;}
._5{width:31.191515pt;}
._7{width:46.358360pt;}
._9{width:48.158510pt;}
._6{width:49.774293pt;}
._a{width:50.716619pt;}
.fs5{font-size:12.803347pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs7{font-size:27.313809pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:10.000000pt;}
.y4{bottom:19.683067pt;}
.y3{bottom:28.349733pt;}
.y39{bottom:61.597067pt;}
.y38{bottom:63.597067pt;}
.y3a{bottom:140.263733pt;}
.yc{bottom:150.069867pt;}
.yb{bottom:160.736933pt;}
.ya{bottom:176.737067pt;}
.y9{bottom:192.737200pt;}
.y8{bottom:203.404267pt;}
.y7{bottom:214.071333pt;}
.y6{bottom:224.738400pt;}
.y28{bottom:270.855933pt;}
.y27{bottom:289.522933pt;}
.y26{bottom:300.189933pt;}
.y25{bottom:310.856933pt;}
.y20{bottom:321.523933pt;}
.y1f{bottom:332.190933pt;}
.y1e{bottom:342.857933pt;}
.y1d{bottom:353.524933pt;}
.y1c{bottom:364.191933pt;}
.y1b{bottom:374.858933pt;}
.y1a{bottom:385.525933pt;}
.y19{bottom:396.192933pt;}
.y18{bottom:406.859933pt;}
.y17{bottom:417.526933pt;}
.y16{bottom:428.193933pt;}
.y15{bottom:438.860933pt;}
.y14{bottom:449.527933pt;}
.y13{bottom:460.194933pt;}
.y12{bottom:470.861933pt;}
.y11{bottom:481.528933pt;}
.y24{bottom:481.770533pt;}
.y23{bottom:485.070533pt;}
.y22{bottom:495.069933pt;}
.ye{bottom:495.075267pt;}
.yf{bottom:495.075600pt;}
.y10{bottom:495.075733pt;}
.y21{bottom:505.736933pt;}
.yd{bottom:505.742267pt;}
.y2a{bottom:525.930400pt;}
.y29{bottom:537.930400pt;}
.y2f{bottom:556.965600pt;}
.y30{bottom:568.524000pt;}
.y32{bottom:578.016267pt;}
.y36{bottom:597.114933pt;}
.y37{bottom:598.226400pt;}
.y34{bottom:609.781600pt;}
.y33{bottom:614.448267pt;}
.y2e{bottom:632.930400pt;}
.y3b{bottom:648.226400pt;}
.y31{bottom:670.448267pt;}
.y35{bottom:683.114933pt;}
.y3f{bottom:687.349333pt;}
.y3c{bottom:705.559733pt;}
.y45{bottom:716.727333pt;}
.y40{bottom:725.793733pt;}
.y41{bottom:758.015600pt;}
.y46{bottom:759.485867pt;}
.y42{bottom:801.781600pt;}
.y43{bottom:821.781600pt;}
.y3e{bottom:823.114933pt;}
.y3d{bottom:825.349600pt;}
.y2c{bottom:853.114933pt;}
.y44{bottom:892.448267pt;}
.y2b{bottom:914.448267pt;}
.y2d{bottom:926.016267pt;}
.y47{bottom:952.263733pt;}
.y5{bottom:992.316533pt;}
.y2{bottom:999.058933pt;}
.ha{height:12.201590pt;}
.h7{height:22.776301pt;}
.h6{height:23.397690pt;}
.h9{height:24.403180pt;}
.h8{height:25.068954pt;}
.hb{height:25.862762pt;}
.hc{height:26.740218pt;}
.hd{height:26.740219pt;}
.h4{height:33.425272pt;}
.h3{height:40.110326pt;}
.h5{height:80.220653pt;}
.h1{height:1030.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:764.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x6{left:68.060133pt;}
.x7{left:73.246667pt;}
.x38{left:100.666667pt;}
.x3b{left:113.555333pt;}
.x39{left:147.333333pt;}
.x8{left:148.560133pt;}
.x9{left:159.060133pt;}
.x2{left:161.335733pt;}
.x21{left:163.094800pt;}
.x20{left:166.402667pt;}
.x11{left:173.009200pt;}
.x12{left:174.349200pt;}
.x1e{left:177.950667pt;}
.x26{left:180.167467pt;}
.x15{left:183.510133pt;}
.x22{left:198.261733pt;}
.x27{left:201.227733pt;}
.x3c{left:203.311200pt;}
.x1f{left:208.504667pt;}
.x13{left:214.349600pt;}
.x14{left:254.402533pt;}
.x29{left:272.000000pt;}
.x28{left:286.000000pt;}
.x3{left:297.208000pt;}
.x16{left:302.742400pt;}
.x2a{left:304.000000pt;}
.x17{left:305.521867pt;}
.x18{left:308.300267pt;}
.x2c{left:311.333333pt;}
.x19{left:313.859333pt;}
.x3a{left:338.666667pt;}
.x1a{left:348.527333pt;}
.x1b{left:351.306800pt;}
.x1c{left:354.085200pt;}
.x2b{left:355.333333pt;}
.x1d{left:356.864667pt;}
.x2d{left:393.333333pt;}
.xa{left:459.273333pt;}
.xb{left:460.613333pt;}
.x31{left:463.333333pt;}
.xe{left:464.215200pt;}
.x10{left:465.333200pt;}
.xf{left:494.769200pt;}
.xc{left:500.613733pt;}
.x2e{left:514.000000pt;}
.x34{left:523.333333pt;}
.xd{left:540.666667pt;}
.x35{left:563.555600pt;}
.x3d{left:565.333333pt;}
.x23{left:579.333333pt;}
.x30{left:584.000000pt;}
.x33{left:608.817067pt;}
.x5{left:611.111067pt;}
.x32{left:634.888533pt;}
.x24{left:649.333333pt;}
.x37{left:651.221867pt;}
.x2f{left:686.666667pt;}
.x36{left:693.000000pt;}
.x25{left:762.666667pt;}
.x4{left:771.254533pt;}
}
